/*
 Theme Name: Demos
 Description: The custom theme Twenty Sixteen Child using the parent theme Twenty Sixteen.
 Author: Kartik Gahlaut
 Author URI: wcproducttable.com
 Template: twentysixteen
 Version: 1
 */

body {
  font-family: "Lexend", sans-serif;
}

h1.woocommerce-products-header__title {
  margin-bottom: 1.5em;
}

@media (min-width: 1200px) {
  .site-inner {
    max-width: 1600px;
  }
}

a:not(.wcpt-clear-filter, .wcpt-button, .page-numbers, .wcpt-rn-button) {
  box-shadow: none !important;
}

/* .page > *:not(.wcpt-lightbox-screen, wcpt-cart-widget) {
  width: 90% !important;
  margin: 0 auto;
} */

body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
  display: none;
}

body {
  background: #fff !important;
}

#page {
  margin: 0 !important;
}

/* Sidebar */

.sidebar {
  position: sticky;
  top: 30px;
  display: none;
}

#primary {
  width: 100%;
}

/* Sidebar widgets */

.widget .widget-title {
  text-transform: capitalize;
}

/* WCPT custom */

.wcpt-row:nth-child(even) {
  background: rgba(0, 0, 0, 0.01);
}

/* Archive */

.archive header {
  padding-bottom: 50px;
}

.archive header.woocommerce-products-header {
  padding-bottom: 0;
}

/* Archive notes */

.archive-note {
  padding: 20px 30px;
  margin: 0 0 40px;
  background: #ffee58;
}

.tax-product_cat.term-hoodies .archive-note {
  background: #dce775;
}

.archive-note p:last-child {
  margin-bottom: 0;
}

.archive-note p {
  color: rgba(0, 0, 0, 0.5);
}

.archive-note p u {
  color: rgba(0, 0, 0);
}

/* Footer */

.site-footer {
  display: block !important;
  width: 100% !important;
  background: #222;
  color: white;
  margin-top: 70px;
}

.site-footer:after {
  content: "";
  display: block;
  clear: both;
}

.site-footer__inner {
  max-width: 900px;
  margin: 0 auto !important;
  padding-top: 80px;
}

.site-footer__inner > div {
  width: 33%;
  float: left;
}

.site-footer strong {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  border-bottom: 2px solid white;
  margin-bottom: 20px;
}

.site-footer ul {
  list-style-type: none;
  line-height: 2em;
}

.site-footer a {
  color: #eee !important;
}

.site-footer li span {
  color: #888 !important;
}

@media (max-width: 800px) {
  .site-footer__inner > div {
    width: 100%;
    padding: 10px;
  }
}

/* Layout */

.site-inner {
  max-width: none !important;
}

.site-content,
#masthead {
  word-wrap: break-word;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0;
}

#masthead {
  border-bottom: 2px solid #eee;
  margin-bottom: 30px;
  padding: 20px 0;
}

.entry-content {
  width: 100% !important;
  margin: 0 !important;
}

#page {
  padding: 0 !important;
}

.entry-header,
.post-thumbnail,
.entry-content,
.entry-summary,
.entry-footer,
.comments-area,
.image-navigation,
.post-navigation,
.page-header,
.page-content,
.content-bottom-widgets {
  margin: 0 !important;
}

@media (max-width: 700px) {
  .site-branding {
    margin: 0 auto !important;
  }
}

.entry-title {
  margin-bottom: 1em !important;
}

.twentysixteen .site-main {
  margin-right: 0;
  margin-left: 0;
}

@media (max-width: 1500px) {
  .site-content,
  #masthead {
    max-width: calc(100% - 40px);
  }
}

/* PRO distinction */
.pro-links {
  font-size: 20px;
  margin: 0 0 60px;
  background: rgba(0, 0, 0, 0.025);
  padding: 30px;
  border-radius: 10px;
}

.pro-links > span {
  display: block;
}

.pro-links a {
  margin-right: 10px;
  text-decoration: underline;
  font-size: 16px;
}

.pro-highlight {
  background: #ef5350;
  padding: 4px 12px;
  color: white;
  border-radius: 10px;
}

/* Modal popup form */
.wcpt-product-form th {
  border: none !important;
}

/* site branding */
.custom-logo-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 60px;
}

.custom-logo-link img {
  width: 100%;
}

.site-branding {
  position: relative;
  padding-left: 70px;
  overflow: visible;
}

.site-title {
  margin-top: 0 !important;
}

@media (max-width: 709px) {
  .site-header-main {
    flex-direction: column;
    align-content: center;
  }
  .site-description {
    display: block !important;
    margin-bottom: 10px;
  }
}

input::placeholder {
  font-family: inherit !important;
  color: #999;
}

/* explore demos */

.explore-demos h4 {
  margin-top: 40px;
}

.explore-demos > .wp-block-column {
  margin-bottom: 40px;
}

.explore-demos img {
  opacity: 0.4;
}

.explore-demos ul.wp-block-list {
  list-style: circle;
  padding-left: 15px;
}

/* shortcode options table */

code {
  background-color: #f3f3f3;
  font-weight: 600;
}

/* Navigation */

@media (min-width: 900px) {
  .main-navigation a {
    text-decoration: underline;
    font-weight: normal;
    font-family: "Lexend", sans-serif;
    font-size: 18px;
  }
}

/* Smart Quick View */
.woosq-product > .product .summary .summary-content {
  font-size: 16px;
}

.woosq-product > .product .summary .qty {
  height: 37px;
}
